For the complete documentation index, see llms.txt. This page is also available as Markdown.

Implied future price

get

Calculate implied future price

Authorizations
AuthorizationstringRequired
Query parameters
currentPricenumber · doubleRequired
  • The current price of the asset
logReturnnumber · doubleRequired
  • The log return
Header parameters
AuthorizationstringRequired
  • The authorization token
Responses
200

A promise that resolves to an object containing the implied future price

application/json
messagestringRequired
successbooleanRequired
get/allora/implied-future-price
GET /allora/implied-future-price?currentPrice=1&logReturn=1 HTTP/1.1
Host: beta.usemoon.ai/
Authorization: text
Accept: */*
200

A promise that resolves to an object containing the implied future price

{
  "data": {
    "impliedFuturePrice": 1
  },
  "message": "text",
  "success": true
}